Ubuntu

python-gpod doesn't provide python bindings

Reported by John Carr on 2007-01-14
This bug report is a duplicate of:  Bug #78733: Please build python-gpod. Edit Remove
2
Affects Status Importance Assigned to Milestone
libgpod (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: python-gpod

Using feisty and python-gpod 0.4. (Apologies if i've entered this in wrong bugtracker).

python-gpod deliberately doesn't provide python gpod bindings. Why have a package that doesn't do anything apart from install examples that don't work!

The changelog cites python-eyed3 needs promoting first... Is python-eyed3 due to be promoted? If not, can't this package be placed in universe with python-eyed3.. or perhaps a secondary package that "provides" python-gpod?

Kai Kasurinen (kai-kasurinen) wrote :

Thanks for the bug report. This particular bug has already been
reported into our bug tracking system, but please feel free to report
any further bugs which you find.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers